ocrfeeder(1)

NAME
ocrfeeder - document layout analysis and optical character recognition system.

SYNOPSIS
ocrfeeder [OPTIONS]

DESCRIPTION
This manual page documents briefly the ocrfeeder command.

OCRFeeder Given the images it will automatically outline its contents, distinguish between what's graphics and text and perform OCR over the latter. It generates multiple formats being its main one ODT.

OPTIONS

  Generic program information

--version
    Show program's version number and exit

-h, --help
    Show help message and exit

  Other options

-i IMAGE1 [IMAGE2 ...], --images=IMAGE1 [IMAGE2 ...]
    Add the specified images to OCRFeeder after opening it

-d DIRECTORY, --dir=DIRECTORY
    Add all images under the specified directory to OCRFeeder after opening it

FILES

~/.config/ocrfeeder/preferences.xml
    OCRFeeder's configurations file

FOLDERS

~/.config/ocrfeeder/engines/
    Folder to hold the engines' configuration files

SEE ALSO
ocrfeeder-cli(1)

AUTHOR
This manpage has been written by Joaquim Rocha <me@joaquimrocha.com> and Alberto Garcia <agarcia@igalia.com>